* { font-family: Quicksand; }

select {
    display: block;
}

.table td {
    vertical-align: inherit;
    text-align: center;
}

body {
    min-height: 100vh;
}

main {
    margin-bottom: 5em;
    height: 100%;
    width: 100%;
    min-height: 100vh;
}

.sidenav li>a {
    text-decoration: none;
}

.sidenav li>a:hover {
    background-color: #FEC954;
}

.modal {
    height: auto;
}

.border-bottom-yellow {
    border-bottom: 1px solid #FEC954;
}

.yellow_fade {
    background-color: #fffcf9;
    background-image: linear-gradient(315deg, #fffcf9 0%, #ffd166 74%);
}

.yellow_app {
    background-color: #FEC954;
}

.border-yellow-app {
    border-color: #FEC954;
}


.green_app {
    background-color: #26a69a;
}

.simpleProd {
    font-family: 'Euphoria Script', cursive;
    color: black;
    margin: 0;
}

/*# sourceMappingURL=data:application/json;charset=utf-8;base64,eyJ2ZXJzaW9uIjozLCJzb3VyY2VzIjpbIndlYnBhY2s6Ly8vYXBwLmNzcyJdLCJuYW1lcyI6W10sIm1hcHBpbmdzIjoiQUFBQTtJQUNJLHVCQUF1QjtBQUMzQiIsImZpbGUiOiJhcHAuY3NzIiwic291cmNlc0NvbnRlbnQiOlsiYm9keSB7XG4gICAgYmFja2dyb3VuZC1jb2xvcjogd2hpdGU7XG59XG4iXSwic291cmNlUm9vdCI6IiJ9*/
